<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Update -->
    <color name="upsdk_color_gray_1">#F2F2F2</color>
    <color name="upsdk_color_gray_10">#191919</color>
    <color name="upsdk_color_gray_7">#808080</color>
    <!-- Update -->

    <!-- facebook -->
    <color name="com_facebook_blue">#1877F2</color>
    <color name="com_facebook_button_background_color">@color/com_facebook_blue</color>
    <color name="com_facebook_button_background_color_disabled">#EBEDF0</color>
    <color name="com_facebook_button_background_color_pressed">#186BDA</color>
    <color name="com_facebook_device_auth_text">#90949C</color>
    <color name="com_facebook_likeboxcountview_border_color">#6a7180</color>
    <color name="com_facebook_likeboxcountview_text_color">#6a7180</color>
    <color name="com_facebook_likeview_text_color">#6a7180</color>
    <color name="com_facebook_primary_button_disabled_text_color">#BCC3C9</color>
    <color name="com_facebook_primary_button_pressed_text_color">#DADDE2</color>
    <color name="com_facebook_primary_button_text_color">#FFFFFF</color>
    <color name="com_smart_login_code">#3C6499</color>
    <!-- facebook -->
</resources>